*{
    margin:0;
    padding:0;
}

#header{
    width:100%;
    height:250px;
    background-color: brown;
}

#logo{
    width: auto;
    display: block;
    margin:auto;
}

nav {
    width: 100%;
    margin: 0 auto;
    height: 70px;
    background-color: rgba(218, 209, 209, 0.2);
    vertical-align: middle;
}

nav ul {
    margin: auto;
    width: 100%;
    list-style-type: none;
}

nav ul li {
    width: 14%;
    padding: 15px;
    margin-top:10px;
    text-align: center;
    display: inline-block;
}

nav ul li a {
    text-decoration: none;
    color: black;
    font-size: 18px;
}





